---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:50Z"
    creationTimestamp: "2022-03-08T10:14:05Z"
    labels:
      app: openshift-apiserver-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:49Z"
    name: metrics
    namespace: openshift-apiserver-operator
    resourceVersion: "15549"
    selfLink: /api/v1/namespaces/openshift-apiserver-operator/endpoints/metrics
    uid: 6969dd38-2d30-4327-9606-a3e3ee2392d9
  subsets:
  - addresses:
    - ip: 10.128.0.3
      nodeName: master-1.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: openshift-apiserver-operator-56c79799ff-ntg2n
        namespace: openshift-apiserver-operator
        resourceVersion: "15544"
        uid: 00ffc0e6-7e12-42a6-873e-eaed95f5b4bf
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "83249"
  selfLink: /api/v1/namespaces/openshift-apiserver-operator/endpoints
